Click or drag to resize
SweepOneRailPerformSweepRebuild Method (Curve, Curve, Double, Int32)

[Missing <summary> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

Namespace: Rhino.Geometry
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public Brep[] PerformSweepRebuild(
	Curve rail,
	Curve crossSection,
	double crossSectionParameter,
	int rebuildCount
)

Parameters

rail
Type: Rhino.GeometryCurve

[Missing <param name="rail"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

crossSection
Type: Rhino.GeometryCurve

[Missing <param name="crossSection"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

crossSectionParameter
Type: SystemDouble

[Missing <param name="crossSectionParameter"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

rebuildCount
Type: SystemInt32

[Missing <param name="rebuildCount"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

Return Value

Type: Brep

[Missing <returns> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweepRebuild(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double,System.Int32)"]

See Also